Bug 1806529 - operator-registry binaries should not have arch-specific names
Summary: operator-registry binaries should not have arch-specific names
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.4.0
Assignee: Evan Cordell
QA Contact: Jian Zhang
URL:
Whiteboard:
Depends On: 1806531
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-24 13:09 UTC by Evan Cordell
Modified: 2020-05-04 11:39 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1806531 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:39:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github operator-framework operator-registry pull 192 0 None closed Bug 1806529: [release-4.4] Produce binaries without target platform prefixes by default. 2020-07-08 08:26:24 UTC

Comment 5 errata-xmlrpc 2020-05-04 11:39:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.